/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.10
*/

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/* Menu Fix */
.menu-hover-style-4 .main-navigation-ul>li.menu-item>a.menu-item-link { margin-left: 0px !important; }
.header-style-1 .menu-hover-style-3 .main-navigation-ul > li > a.menu-item-link { font-weight: 700 !important; }

/* Footer */
.mk-footer-copyright, #mk-footer-navigation li a { color: white !important; text-align: center; }
#sub-footer a { color: white !important; }
.mk-footer-copyright { width: 100%; text-align: center; }
#sub-footer { background-color: black !important; }

/* Toolbar */
.mk-header-toolbar a { color: white !important; }

/* Contact Form */
.ninja-forms-form-wrap input { width: 100% !important; }
#ninja_forms_field_5 { height: 40px !important; }

/* Call to Action */
.master-holder strong { color: white !important; }

/* Contact us */
.mk-box-icon-2-content a {color: white !important;}
.mk-box-icon-2-content {font-size:120%;}
.approach {opacity: 0.5;  filter: alpha(opacity=50); /* For IE8 and earlier */}
a.mk-post-nav
{
	display: none !important;
}

.mk-portfolio-item.light-zoomin-hover .portfolio-categories {	display: none !important;}


.portfolio-carousel.style-modern .item-cats  {	display: none !important;}
.portfolio-similar-meta .portfolio-categories {	display: none !important;}
.mk-lightbox {	display: none !important;}
